:root {
  --color-1: #942743;
  --color-2: #ffbd8e;
  --color-3: #6f1c32;
  --color-4: #d75d44;
  --color-5: #812039;
  --color-6: #e29056;

  --color-7: #fff0e6;
  --color-8: #185214;
}

.color-1 { color: var(--color-1); }
.color-2 { color: var(--color-2); }
.color-3 { color: var(--color-3); }
.color-4 { color: var(--color-4); }
.color-5 { color: var(--color-5); }
.color-6 { color: var(--color-6); }
.color-7 { color: var(--color-7); }
.color-8 { color: var(--color-8); }

.bg-1 { background-color: var(--color-1); }
.bg-2 { background-color: var(--color-2); }
.bg-3 { background-color: var(--color-3); }
.bg-4 { background-color: var(--color-4); }
.bg-5 { background-color: var(--color-5); }
.bg-6 { background-color: var(--color-6); }
.bg-7 { background-color: var(--color-7); }
.bg-8 { background-color: var(--color-8); }

.fill-1 { fill: var(--color-1); }
.fill-2 { fill: var(--color-2); }
.fill-3 { fill: var(--color-3); }
.fill-4 { fill: var(--color-4); }
.fill-5 { fill: var(--color-5); }
.fill-6 { fill: var(--color-6); }
.fill-7 { fill: var(--color-7); }
.fill-8 { fill: var(--color-8); }
.fill-white {fill: #fff;}

.border-color-1 {border-color: var(--color-1) !important;}
.border-color-2 {border-color: var(--color-2) !important;}
.border-color-4 {border-color: var(--color-4) !important;}
.border-color-6 {border-color: var(--color-6) !important;}

.bg-1-hover:hover {background: var(--color-1); color: #fff;}
.bg-1-hover:hover p {color: #fff !important;}

.brightness-invert, .brightness-invert-hover:hover img {filter: brightness(0) invert(1);}
.bg-gradient-7-8 {background: linear-gradient(to bottom, var(--color-7), var(--color-8));}
.mt-n40 {margin-top: -40px;}
.fw-500 {font-weight: 500;}

.object-position-end {object-position: right;}

.form-control,.form-check-input, .form-select {border-color: #b4b6b7;}

.hero-overlay {  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8)
  );}

body { font-family: "Poppins", sans-serif; font-weight: 400; }
.poppins {font-family: "Poppins", sans-serif;}

.nav-link {fill: rgba(0,0,0,0.65)}


.height-150 {height: 150px;}

@media (max-width: 600px) {.container {--bs-gutter-x: 3rem;} .navbar-brand img {height: 55px;} .navbar .nav-link{font-size: 1.2rem;} }
.header {background: #fff; position: sticky; z-index: 100; top: 0;}
@media (min-width: 1200px) {
  .navbar .nav-link {position: relative; color: var(--color-3); fill: var(--color-3); transition: color 0.3s ease;  font-weight: 500;}
 
  .navbar .nav-item:hover .dropdown-menu {display: block;}

  .navbar .nav-link::before {content: ""; position: absolute; left: 8px; bottom: 0px; width: 0; height: 2px; background-color: var(--color-2); transition: width 0.3s ease;}
  .navbar .nav-link.active, .navbar .nav-link:hover {color: var(--color-3); fill: var(--color-3);}
  .navbar .nav-link:hover::before,
  .navbar .nav-link.active::before {width: calc(100% - 16px);}

}

@media (max-width: 1400px) and (min-width: 1200px) {.navbar .nav-link {font-size: 0.88rem;}}

.btn-outline-color1 {color: var(--color-1); border: 1px solid var(--color-1); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-:not(.with-svg) svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color1:hover, .btn-outline-color1:focus {color: #ffffff !important; background-color: var(--color-1); border-color: var(--color-1);}

.btn-outline-color2 {color: var(--color-3); border: 1px solid var(--color-2); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-color2 svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color2:hover, .btn-outline-color2:focus {color: currentColor; background-color: var(--color-2); border-color: var(--color-2);}

.btn-color1{color:#fff;background-color:var(--color-1);border:2px solid var(--color-1);transition:all 0.3s ease}
.btn-color1 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color1:hover,.btn-color1:focus{color: #fff;background-color: color-mix(in srgb, var(--color-1) 70%, black 30%);;border-color:color-mix(in srgb, var(--color-1) 70%, black 30%);}

.btn-color2{color: #fff;background-color:var(--color-2);border:2px solid var(--color-2);transition:all 0.3s ease}
.btn-color2 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color2:hover,.btn-color2:focus{color:#fff;background-color: color-mix(in srgb, var(--color-2) 80%, black 20%);border-color:color-mix(in srgb, var(--color-2) 80%, black 20%);}

.btn-color3 {color: #fff;background-color:var(--color-3);border:2px solid var(--color-3);transition:all 0.3s ease}
.btn-color3 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color3:hover,.btn-color3:focus{color:#fff;background-color: color-mix(in srgb, var(--color-3) 80%, black 20%);border-color:color-mix(in srgb, var(--color-3) 80%, black 20%);}

.swiper-button-next, .swiper-button-prev {color: #fff !important; height: 34px !important; width: 34px !important; border-radius: 50%; /*border: 1px solid #fff;*/}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 21px !important;}
.swiper-pagination-bullet {background-color: var(--color-1) !important;}
.swiper-pagination-bullet-active {background-color: var(--color-1) !important;}

.swiper-color2 .swiper-button-next, .swiper-color2 .swiper-button-prev {color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet {background-color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet-active {background-color: var(--color-2) !important;}

.position-arrow {position: absolute; top: 50%; transform: translateY(-50%);}
@media (max-width: 768px) {.position-arrow {top: auto !important; bottom: 30px; transform: none;}}

.bg-image-1 {background: var(--color-1);}
@media (min-width: 992px) {.bg-image-1 {background: url(../img/bg-image-1.webp) no-repeat 50% 0% / cover;}}

.bg-image-2 {background: var(--color-4) ;}
@media (min-width: 992px) {.bg-image-2 {background: url(../img/bg-image-2.webp) no-repeat 50% 0% / cover;}}



.autoplay-progress{position:absolute;right:16px;bottom:16px;z-index:10;width:48px;height:48px;display:flex;align-items:center;justify-content:center;font-weight:bold;color:#fff;}
.autoplay-progress svg{--progress:0;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;stroke-width:4px;stroke:var(--color-2);fill:none;stroke-dashoffset:calc(125.6px*(1 - var(--progress)));stroke-dasharray:125.6;transform:rotate(-90deg)}

@media (max-width: 768px) {.autoplay-progress {right: 50px;}}
#privacy-policy {z-index: 1000;}
.card-politica {width: 250px;} @media (min-width: 780px) {.card-politica {width: 300px;}}

.top {height: 180px; position: relative;}
.top img {object-position: bottom;} 
@media (min-width: 1200px) {.top {height: 220px;}}

.bottom {height: 370px; position: relative;}

.main-title {background: url(../img/bg-title.webp) no-repeat 50% bottom / cover; padding: 20px 0; margin-bottom: 45px; position: relative;}
.main-title h2 {font-weight: bold; color: #fff; position: relative;}
.main-title h2:before {content: ""; background: var(--color-6); position: absolute; left: 0; bottom: -6px; right: 40%; height: 1px;}
@media (min-width: 1200px) {.main-title { padding: 30px 0px 25px; margin-bottom: 55px;} .main-title h2 {font-size: calc(2.5rem * 0.7);} .main-title h2:before {right: 65%;}}
.main-title h2 {margin-bottom: 0;}


.pagination {
    --bs-pagination-color: var(--color-1);
    --bs-pagination-border-color: var(--color-1);
    --bs-pagination-hover-color: #fff;
    --bs-pagination-hover-bg: var(--color-1);
    --bs-pagination-hover-border-color: var(--color-1);
    --bs-pagination-focus-color: #fff;
    --bs-pagination-focus-bg: var(--color-1);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: var(--color-1);
    --bs-pagination-active-border-color: var(--color-1);
    --bs-pagination-disabled-color: #aaa;
    --bs-pagination-disabled-bg: var(--color-1);
    --bs-pagination-disabled-border-color: var(--color-1);
    gap: 5px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {border-radius: 0;}

/* .accordion-button {background-color: var(--color-7);} */
.accordion-button:not(.collapsed) {background-color: var(--color-1); color: #fff; box-shadow: none;}
.accordion-button:not(.collapsed)::after {filter: brightness(0) invert(1);}

.marcas {height: 130px; display: flex; align-items: center; justify-content: center;}
.marcas img {max-width: 90%; max-height: 90%;}

/* animacoes */
.zoom-container {overflow: hidden; position: relative;}
.zoom-image {object-fit: cover; width: 100%; height: 100%; transition: transform 0.4s ease;}
.zoom-container:hover .zoom-image {transform: scale(1.1);}

.zoom-button,
.zoom-shadow-button {cursor: pointer;transition: transform 0.2s ease;}
.zoom-button:hover {transform: scale(1.1);}
.zoom-shadow-button:hover {transform: scale(1.1);box-shadow: 0 8px 16px rgba(0,0,0,0.2);}





